Nido Apple

Recibe ayuda de expertos

Registrate y pregunta

Es gratis y fácil

Recibe respuestas

Respuestas, votos y comentarios

Vota y selecciona respuestas

Recibe puntos, vota y da la solución

Pregunta

0voto

X11 no anda

Hola, quiero usar el programa GIMP. Requiere el X11 por eso me lo baje. Al intentar instalarlo me aparecio que tengo una version mas reciente de la que baje asiq no lo instale. Baje el GIMP y cuando lo abri me dijo que no lo podia abrir porq requeria el X11....supuestamente ya lo tengo no? Saludos y Gracias ala que ayude Suerte

24 Respuestas

0voto

Peter Puntos287860
El detalle es ese, que el X11 que tienes no es el que corresponde a la versión de tu sistema. Baja la versión que te corresponde. También dale una leida a como configurar y correr aplicaciones con X11 en Mac OS X. Saludos.

0voto

fuser Puntos2920
Muchas Gracias Peter Saludos y Suerte

0voto

Ajmaq Puntos27130
nesecito ayuda...baje el mismo programa....baje el x11 y pues instalado y todo no me funciona nada... quien me puede ayudar?

0voto

JorgeLuis Puntos480
Me pasa exactamente lo mismo. Igual necesito instalar el GIMP :S

0voto

amblin272 Puntos121260

JorgeLuis

Me pasa exactamente lo mismo. Igual necesito instalar el GIMP :S

Salutes ^_^... pregunta ilusa: ¿Cómo estan instalando el X11? normalmente se instala usando los discos de instalación en modo personalizado a partir del 10.3 (Panther) o 10.4 (Tiger)... para el Gimp obviamente requieres el instalador correspondiente a la versión de Mac OS X y presto... incluso hace unos meses lo hice funcionar (el Gimp) con el X11 de la versión para desarrolladores de Leopard (10.5)...

0voto

JorgeLuis Puntos480
Usé los discos que me vinieron con la mac para instalarlo, pero aún así no funciona. Cuando intento abrir el GIMP como que empieza a cargar y luego se cierra.... :(

0voto

Ajmaq Puntos27130

amblin272

JorgeLuis

Me pasa exactamente lo mismo. Igual necesito instalar el GIMP :S

Salutes ^_^... pregunta ilusa: ¿Cómo estan instalando el X11? normalmente se instala usando los discos de instalación en modo personalizado a partir del 10.3 (Panther) o 10.4 (Tiger)... para el Gimp obviamente requieres el instalador correspondiente a la versión de Mac OS X y presto... incluso hace unos meses lo hice funcionar (el Gimp) con el X11 de la versión para desarrolladores de Leopard (10.5)...
pues yo descargue el x11 de la red para instalarlo y no pude intalar.. osea que en el cd que tenia mi mac con el puedo instalar el x11?

0voto

amblin272 Puntos121260

ajmaq

amblin272

[quote=JorgeLuis]Me pasa exactamente lo mismo. Igual necesito instalar el GIMP :S

Salutes ^_^... pregunta ilusa: ¿Cómo estan instalando el X11? normalmente se instala usando los discos de instalación en modo personalizado a partir del 10.3 (Panther) o 10.4 (Tiger)... para el Gimp obviamente requieres el instalador correspondiente a la versión de Mac OS X y presto... incluso hace unos meses lo hice funcionar (el Gimp) con el X11 de la versión para desarrolladores de Leopard (10.5)...
pues yo descargue el x11 de la red para instalarlo y no pude intalar.. osea que en el cd que tenia mi mac con el puedo instalar el x11?[/quote] Salutes ^_^... aquí descargas el X11 para Panther (10.3): http://www.apple.com/support/downloads/ ... acosx.html como indican, para Tiger (10.4) este se encuentra en los discos de instalación... para unas referencias más de desarrolladores sobre X11 esta el sig. artículo: Configuring and Running X11 Applications on Mac OS X http://developer.apple.com/opensource/t ... ngx11.html

0voto

amblin272 Puntos121260

JorgeLuis

Usé los discos que me vinieron con la mac para instalarlo, pero aún así no funciona. Cuando intento abrir el GIMP como que empieza a cargar y luego se cierra.... :(

Salutes ^_^... q' versión de Mac OS tiene tu equipo? cuál versión de X11 es? cuál versión de Gimp y de dondé la descargaste? prueba abrir 1ro el X11 y después abrir el Gimp...

0voto

Ajmaq Puntos27130
mi problema es que tengo el mac OS X10.4.9... inserte el cd ..y corri el setup del x11 y al final dice que fue instalado con exito.. trato de abrir el gimp y nada..me dice que el x11 no esta instalado en mi equipo..

Por favor, accede o regístrate para responder a esta pregunta.

Otras Preguntas y Respuestas


...